Data Protector 6.11 and MS SQL 2008


When trying to create a sql backup job in DP 6.11 you get the following error when the host is running MS SQL 2008:
The OS reported error while performing requested operation.
[HR 0x80040154] Class not registered

You need to install Microsoft SQL Server 2005 Backward Compatibility Components.

Download Microsoft SQL Server 2005 Backward Compatibility Components 32-bit
Download Microsoft SQL Server 2005 Backward Compatibility Components 64-bit


4 responses to “Data Protector 6.11 and MS SQL 2008”

  1. Can anyone please let me know, where i need to install this component ?
    On server side or on Client side / On DP Server or on SQL Server ?

    Please Help..!!

    Thanks,
    Prithvi

Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.